﻿© 2001 Fluke Corporation, All rights reserved               MET/CAL Procedure
=============================================================================
INSTRUMENT:            Yokogawa YHPE2373A: : (1 year): VER /9000: 0.10
DATE:                  2001-07-12
AUTHOR:                ProcedureConversion.exe
REVISION:              0.10
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       29
NUMBER OF LINES:       679
CONFIGURATION:         Datron 9000
=============================================================================
#
# Portocal II UUT Make:          Yokogawa
# Portocal II UUT Model:         YHPE2373A
# Portocal II Procedure Name:    1 Year Verification
# Portocal II Procedure Comment: 365 day Verification Procedure
# Portocal II Procedure Version: 1.20
#
#
# This procedure was first written by WAVETEK, Norwich, England, 1993.
#
# This procedure relates to the manufacturer's 1 Year published
# specifications.
#
# Procedure for YOKOGAWA YHPE2373A handheld DMM.
#
# This procedure has been modified and converted to run on both 9010 and
# Portocal II versions 1.20 or greater. Changes made by A.J.Cliff January
# 1995.
#
# This procedure Rev 0.10 was created by the Portocal II translator programme.
#
# The procedure is intended for use with Met/Cal(r) calibration software,
# and the terms and conditions set forth in your METCAL license apply to
# this procedure.
#
# Due to our policy of continuously up dating our products, this procedure
# may contain minor differences in specification to those found in the manual
# or other documenatation. While every effort has been made to ensure that
# this procedure is accurate, Fluke cannot be held responsible for the
# consequences of error or omissions found within this procedure.
#
# The copyright in this procedure is owned by Fluke Precision Measurement
# Limited.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON



  1.001  M9000        *
  1.002  9000         *                                                 S

  1.003  DISP         Switch to VDC Function. Ensure battery indicator is
  1.003  DISP         extinguished on the UUT.
  1.004  DISP         Connect BLACK lead to UUT COMMON.     Connect RED lead
  1.004  DISP         to UUT HI socket.  Connect YELLOW lead to UUT 10A
  1.004  DISP         socket.

  1.005  HEAD         DC Voltage [09] 300 mV Range Zero
  1.006  RSLT         =FUNCTION: DC Voltage
  1.007  RSLT         =300 mV Range Zero
  1.008  TARGET       -p
  1.009  ASK-         N                                           A        V
  1.010  VSET         nthrow = 0 nmeas = 1
  1.011  TARGET       -m
  1.012  TOL          0.20U
  1.013  M9000        *
  1.014  9000         0.00mV                                            S  2W
  1.015  MESS         Use the buttons below to adjust the applied value,
  1.015  MESS         until the unit under test reads the nominal value,
  1.015  MESS         within the noise limits given below.
  1.015  MESS
  1.015  MESS         [09]Nominal :     0.0
  1.015  MESS         [09]Upper Limit : 0.1
  1.015  MESS         [09]Lower Limit : -0.1
  1.016  M9000        *
  1.017  9000         0.00mV                                            N  2W
  1.018  MESS
  1.019  MEMC         0.00mV         TOL
  2.001  ASK+         N                                           A        V

  2.002  HEAD         DC Voltage [09] 300 mV Range +300 mV
  2.003  RSLT         =FUNCTION: DC Voltage
  2.004  RSLT         =300 mV Range +300 mV
  2.005  TARGET       -p
  2.006  ASK-         N                                           A        V
  2.007  VSET         nthrow = 0 nmeas = 1
  2.008  TARGET       -m
  2.009  TOL          1.70U
  2.010  M9000        *
  2.011  9000         300.00mV                                          S  2W
  2.012  MESS         Use the buttons below to adjust the applied value,
  2.012  MESS         until the unit under test reads the nominal value,
  2.012  MESS         within the noise limits given below.
  2.012  MESS
  2.012  MESS         [09]Nominal :     300.0
  2.012  MESS         [09]Upper Limit : 300.1
  2.012  MESS         [09]Lower Limit : 299.9
  2.013  M9000        *
  2.014  9000         300.00mV                                          N  2W
  2.015  MESS
  2.016  MEMC         300.00mV       TOL
  3.001  ASK+         N                                           A        V

  3.002  HEAD         DC Voltage [09] 3 V Range +3 V
  3.003  RSLT         =FUNCTION: DC Voltage
  3.004  RSLT         =3 V Range +3 V
  3.005  TARGET       -p
  3.006  ASK-         N                                           A        V
  3.007  VSET         nthrow = 0 nmeas = 1
  3.008  TARGET       -m
  3.009  TOL          0.0220U
  3.010  M9000        *
  3.011  9000         3.0000V                                           S  2W
  3.012  MESS         Use the buttons below to adjust the applied value,
  3.012  MESS         until the unit under test reads the nominal value,
  3.012  MESS         within the noise limits given below.
  3.012  MESS
  3.012  MESS         [09]Nominal :     3.000
  3.012  MESS         [09]Upper Limit : 3.001
  3.012  MESS         [09]Lower Limit : 2.999
  3.013  M9000        *
  3.014  9000         3.0000V                                           N  2W
  3.015  MESS
  3.016  MEMC         3.0000V        TOL
  4.001  ASK+         N                                           A        V

  4.002  HEAD         DC Voltage [09] 30 V Range +30 V
  4.003  RSLT         =FUNCTION: DC Voltage
  4.004  RSLT         =30 V Range +30 V
  4.005  TARGET       -p
  4.006  ASK-         N                                           A        V
  4.007  VSET         nthrow = 0 nmeas = 1
  4.008  TARGET       -m
  4.009  TOL          0.220U
  4.010  M9000        *
  4.011  9000         30.000V                                           S  2W
  4.012  MESS         Use the buttons below to adjust the applied value,
  4.012  MESS         until the unit under test reads the nominal value,
  4.012  MESS         within the noise limits given below.
  4.012  MESS
  4.012  MESS         [09]Nominal :     30.00
  4.012  MESS         [09]Upper Limit : 30.01
  4.012  MESS         [09]Lower Limit : 29.99
  4.013  M9000        *
  4.014  9000         30.000V                                           N  2W
  4.015  MESS
  4.016  MEMC         30.000V        TOL
  5.001  ASK+         N                                           A        V

  5.002  HEAD         DC Voltage [09] 300 V Range +300 V
  5.003  RSLT         =FUNCTION: DC Voltage
  5.004  RSLT         =300 V Range +300 V
  5.005  TARGET       -p
  5.006  ASK-         N                                           A        V
  5.007  VSET         nthrow = 0 nmeas = 1
  5.008  TARGET       -m
  5.009  TOL          2.20U
  5.010  M9000        *
  5.011  9000         300.00V                                           S  2W
  5.012  MESS         Use the buttons below to adjust the applied value,
  5.012  MESS         until the unit under test reads the nominal value,
  5.012  MESS         within the noise limits given below.
  5.012  MESS
  5.012  MESS         [09]Nominal :     300.0
  5.012  MESS         [09]Upper Limit : 300.1
  5.012  MESS         [09]Lower Limit : 299.9
  5.013  M9000        *
  5.014  9000         300.00V                                           N  2W
  5.015  MESS
  5.016  MEMC         300.00V        TOL
  6.001  ASK+         N                                           A        V

  6.002  HEAD         DC Voltage [09] 1000 V Range +1000 V
  6.003  RSLT         =FUNCTION: DC Voltage
  6.004  RSLT         =1000 V Range +1000 V
  6.005  TARGET       -p
  6.006  ASK-         N                                           A        V
  6.007  VSET         nthrow = 0 nmeas = 1
  6.008  TARGET       -m
  6.009  TOL          8.0U
  6.010  M9000        *
  6.011  9000         1000.0V                                           S  2W
  6.012  MESS         Use the buttons below to adjust the applied value,
  6.012  MESS         until the unit under test reads the nominal value,
  6.012  MESS         within the noise limits given below.
  6.012  MESS
  6.012  MESS         [09]Nominal :     1000
  6.012  MESS         [09]Upper Limit : 1001
  6.012  MESS         [09]Lower Limit : 999
  6.013  M9000        *
  6.014  9000         1000.0V                                           N  2W
  6.015  MESS
  6.016  MEMC         1000.0V        TOL
  7.001  ASK+         N                                           A        V

  7.002  HEAD         AC Voltage [09] 3 V Range Zero
  7.003  RSLT         =FUNCTION: AC Voltage
  7.004  RSLT         =3 V Range Zero
  7.005  TARGET       -p
  7.006  ASK-                                                     A        V
  7.007  ASK+         N G
  7.008  VSET         nthrow = 0 nmeas = 1
  7.009  TARGET       -m
  7.010  DISP         Switch to V~ Function on the UUT.
  7.011  TOL          0.000U +0.003U
  7.012  M9000        *
  7.013  9000         0.0000V                      100H           SI    S  2W
  7.014  M9000        *
  7.015  9000         0.0000V        TOL           100H           SI       2W
  8.001  ASK-         N G
  8.002  ASK+                                                     A        V

  8.003  HEAD         AC Voltage [09] 3 V Range 3 V @ 100 Hz
  8.004  RSLT         =FUNCTION: AC Voltage
  8.005  RSLT         =3 V Range 3 V @ 100 Hz
  8.006  TARGET       -p
  8.007  ASK-         N                                           A        V
  8.008  VSET         nthrow = 0 nmeas = 1
  8.009  TARGET       -m
  8.010  TOL          0.0400U
  8.011  M9000        *
  8.012  9000         3.0000V                      100H           SI    S  2W
  8.013  MESS         Use the buttons below to adjust the applied value,
  8.013  MESS         until the unit under test reads the nominal value,
  8.013  MESS         within the noise limits given below.
  8.013  MESS
  8.013  MESS         [09]Nominal :     3.000
  8.013  MESS         [09]Upper Limit : 3.001
  8.013  MESS         [09]Lower Limit : 2.999
  8.014  M9000        *
  8.015  9000         3.0000V                      100H           SI    N  2W
  8.016  MESS
  8.017  MEMC         3.0000V        TOL
  9.001  ASK+         N                                           A        V

  9.002  HEAD         AC Voltage [09] 30 V Range 30 V @ 100 Hz
  9.003  RSLT         =FUNCTION: AC Voltage
  9.004  RSLT         =30 V Range 30 V @ 100 Hz
  9.005  TARGET       -p
  9.006  ASK-         N                                           A        V
  9.007  VSET         nthrow = 0 nmeas = 1
  9.008  TARGET       -m
  9.009  TOL          0.400U
  9.010  M9000        *
  9.011  9000         30.000V                      100H           SI    S  2W
  9.012  MESS         Use the buttons below to adjust the applied value,
  9.012  MESS         until the unit under test reads the nominal value,
  9.012  MESS         within the noise limits given below.
  9.012  MESS
  9.012  MESS         [09]Nominal :     30.00
  9.012  MESS         [09]Upper Limit : 30.01
  9.012  MESS         [09]Lower Limit : 29.99
  9.013  M9000        *
  9.014  9000         30.000V                      100H           SI    N  2W
  9.015  MESS
  9.016  MEMC         30.000V        TOL
 10.001  ASK+         N                                           A        V

 10.002  HEAD         AC Voltage [09] 300 V Range 300 V @ 100 Hz
 10.003  RSLT         =FUNCTION: AC Voltage
 10.004  RSLT         =300 V Range 300 V @ 100 Hz
 10.005  TARGET       -p
 10.006  ASK-         N                                           A        V
 10.007  VSET         nthrow = 0 nmeas = 1
 10.008  TARGET       -m
 10.009  TOL          4.00U
 10.010  M9000        *
 10.011  9000         300.00V                      100H           SI    S  2W
 10.012  MESS         Use the buttons below to adjust the applied value,
 10.012  MESS         until the unit under test reads the nominal value,
 10.012  MESS         within the noise limits given below.
 10.012  MESS
 10.012  MESS         [09]Nominal :     300.0
 10.012  MESS         [09]Upper Limit : 300.1
 10.012  MESS         [09]Lower Limit : 299.9
 10.013  M9000        *
 10.014  9000         300.00V                      100H           SI    N  2W
 10.015  MESS
 10.016  MEMC         300.00V        TOL
 11.001  ASK+         N                                           A        V

 11.002  HEAD         AC Voltage [09] 750 V Range 750 V @ 100 Hz
 11.003  RSLT         =FUNCTION: AC Voltage
 11.004  RSLT         =750 V Range 750 V @ 100 Hz
 11.005  TARGET       -p
 11.006  ASK-         N                                           A        V
 11.007  VSET         nthrow = 0 nmeas = 1
 11.008  TARGET       -m
 11.009  TOL          13.0U
 11.010  M9000        *
 11.011  9000         750.0V                       100H           SI    S  2W
 11.012  MESS         Use the buttons below to adjust the applied value,
 11.012  MESS         until the unit under test reads the nominal value,
 11.012  MESS         within the noise limits given below.
 11.012  MESS
 11.012  MESS         [09]Nominal :     750
 11.012  MESS         [09]Upper Limit : 751
 11.012  MESS         [09]Lower Limit : 749
 11.013  M9000        *
 11.014  9000         750.0V                       100H           SI    N  2W
 11.015  MESS
 11.016  MEMC         750.0V         TOL
 12.001  ASK+         N                                           A        V

 12.002  HEAD         Resistance [09] 300 Ohm Range Zero
 12.003  RSLT         =FUNCTION: Resistance
 12.004  RSLT         =300 Ohm Range Zero
 12.005  TARGET       -p
 12.006  ASK-                                                     A        V
 12.007  ASK+         N G
 12.008  VSET         nthrow = 0 nmeas = 1
 12.009  TARGET       -m
 12.010  DISP         Switch to OHMS Function on the UUT. Press the Range
 12.010  DISP         Button twice.
 12.011  TOL          0.20U
 12.012  M9000                                                             LO
 12.013  9000         0.00Z                                             S  4W
 12.014  M9000                                                             LO
 12.015  9000         0.00Z          TOL                                   4W
 13.001  ASK-         N G
 13.002  ASK+                                                     A        V

 13.003  HEAD         Resistance [09] 300 Ohm Range 300 Ohm
 13.004  RSLT         =FUNCTION: Resistance
 13.005  RSLT         =300 Ohm Range 300 Ohm
 13.006  TARGET       -p
 13.007  ASK-         N                                           A        V
 13.008  VSET         nthrow = 0 nmeas = 1
 13.009  TARGET       -m
 13.010  TOL          2.30U
 13.011  M9000                                                             HI
 13.012  9000         300.00Z                                           S  4W
 13.013  MESS         Use the buttons below to adjust the applied value,
 13.013  MESS         until the unit under test reads the nominal value,
 13.013  MESS         within the noise limits given below.
 13.013  MESS
 13.013  MESS         [09]Nominal :     300.0
 13.013  MESS         [09]Upper Limit : 300.1
 13.013  MESS         [09]Lower Limit : 299.9
 13.014  M9000                                                             HI
 13.015  9000         300.00Z                                           N  4W
 13.016  MESS
 13.017  MEMC         300.00Z        TOL
 14.001  ASK+         N                                           A        V

 14.002  HEAD         Resistance [09] 3 kOhm Range 3 kOhm
 14.003  RSLT         =FUNCTION: Resistance
 14.004  RSLT         =3 kOhm Range 3 kOhm
 14.005  TARGET       -p
 14.006  ASK-         N                                           A        V
 14.007  VSET         nthrow = 0 nmeas = 1
 14.008  TARGET       -m
 14.009  DISP         Press the Range Button.
 14.010  TOL          0.0220U
 14.011  M9000                                                             LO
 14.012  9000         3.0000kZ                                          S  4W
 14.013  MESS         Use the buttons below to adjust the applied value,
 14.013  MESS         until the unit under test reads the nominal value,
 14.013  MESS         within the noise limits given below.
 14.013  MESS
 14.013  MESS         [09]Nominal :     3.000
 14.013  MESS         [09]Upper Limit : 3.001
 14.013  MESS         [09]Lower Limit : 2.999
 14.014  M9000                                                             LO
 14.015  9000         3.0000kZ                                          N  4W
 14.016  MESS
 14.017  MEMC         3.0000kZ       TOL
 15.001  ASK+         N                                           A        V

 15.002  HEAD         Resistance [09] 30 kOhm Range 30 kOhm
 15.003  RSLT         =FUNCTION: Resistance
 15.004  RSLT         =30 kOhm Range 30 kOhm
 15.005  TARGET       -p
 15.006  ASK-         N                                           A        V
 15.007  VSET         nthrow = 0 nmeas = 1
 15.008  TARGET       -m
 15.009  DISP         Press the Range Button.
 15.010  TOL          0.220U
 15.011  M9000                                                             LO
 15.012  9000         30.000kZ                                          S  4W
 15.013  MESS         Use the buttons below to adjust the applied value,
 15.013  MESS         until the unit under test reads the nominal value,
 15.013  MESS         within the noise limits given below.
 15.013  MESS
 15.013  MESS         [09]Nominal :     30.00
 15.013  MESS         [09]Upper Limit : 30.01
 15.013  MESS         [09]Lower Limit : 29.99
 15.014  M9000                                                             LO
 15.015  9000         30.000kZ                                          N  4W
 15.016  MESS
 15.017  MEMC         30.000kZ       TOL
 16.001  ASK+         N                                           A        V

 16.002  HEAD         Resistance [09] 300 kOhm Range 300 kOhm
 16.003  RSLT         =FUNCTION: Resistance
 16.004  RSLT         =300 kOhm Range 300 kOhm
 16.005  TARGET       -p
 16.006  ASK-         N                                           A        V
 16.007  VSET         nthrow = 0 nmeas = 1
 16.008  TARGET       -m
 16.009  DISP         Press the Range Button.
 16.010  TOL          2.20U
 16.011  M9000                                                             LO
 16.012  9000         300.00kZ                                          S  4W
 16.013  MESS         Use the buttons below to adjust the applied value,
 16.013  MESS         until the unit under test reads the nominal value,
 16.013  MESS         within the noise limits given below.
 16.013  MESS
 16.013  MESS         [09]Nominal :     300.0
 16.013  MESS         [09]Upper Limit : 300.1
 16.013  MESS         [09]Lower Limit : 299.9
 16.014  M9000                                                             LO
 16.015  9000         300.00kZ                                          N  4W
 16.016  MESS
 16.017  MEMC         300.00kZ       TOL
 17.001  ASK+         N                                           A        V

 17.002  HEAD         Resistance [09] 3 MOhm Range 3 MOhm
 17.003  RSLT         =FUNCTION: Resistance
 17.004  RSLT         =3 MOhm Range 3 MOhm
 17.005  TARGET       -p
 17.006  ASK-         N                                           A        V
 17.007  VSET         nthrow = 0 nmeas = 1
 17.008  TARGET       -m
 17.009  DISP         Press the Range Button.
 17.010  TOL          0.0460U
 17.011  M9000                                                             LO
 17.012  9000         3.0000MZ                                          S  4W
 17.013  MESS         Use the buttons below to adjust the applied value,
 17.013  MESS         until the unit under test reads the nominal value,
 17.013  MESS         within the noise limits given below.
 17.013  MESS
 17.013  MESS         [09]Nominal :     3.000
 17.013  MESS         [09]Upper Limit : 3.001
 17.013  MESS         [09]Lower Limit : 2.999
 17.014  M9000                                                             LO
 17.015  9000         3.0000MZ                                          N  4W
 17.016  MESS
 17.017  MEMC         3.0000MZ       TOL
 18.001  ASK+         N                                           A        V

 18.002  HEAD         Resistance [09] 30 MOhm Range 30 MOhm
 18.003  RSLT         =FUNCTION: Resistance
 18.004  RSLT         =30 MOhm Range 30 MOhm
 18.005  TARGET       -p
 18.006  ASK-         N                                           A        V
 18.007  VSET         nthrow = 0 nmeas = 1
 18.008  TARGET       -m
 18.009  DISP         Press the Range Button.
 18.010  TOL          0.910U
 18.011  M9000                                                             LO
 18.012  9000         30.000MZ                                          S  4W
 18.013  MESS         Use the buttons below to adjust the applied value,
 18.013  MESS         until the unit under test reads the nominal value,
 18.013  MESS         within the noise limits given below.
 18.013  MESS
 18.013  MESS         [09]Nominal :     30.00
 18.013  MESS         [09]Upper Limit : 30.01
 18.013  MESS         [09]Lower Limit : 29.99
 18.014  M9000                                                             LO
 18.015  9000         30.000MZ                                          N  4W
 18.016  MESS
 18.017  MEMC         30.000MZ       TOL
 19.001  ASK+         N                                           A        V

 19.002  HEAD         Continuity [09] No Audible Tone
 19.003  RSLT         =FUNCTION: Continuity
 19.004  ASK-         N                                           A        V
 19.005  TARGET       -p
 19.006  VSET         nthrow = 0 nmeas = 1
 19.007  TARGET       -m
 19.008  DISP         Press CONTINUITY/DIODE button to select CONTINUITY
 19.008  DISP         Function on the UUT.
 19.009  M9000                                                             LO
 19.010  9000         30Z                                               S  4W
 19.011  MESS         No AUDIBLE tone should be detected.
 19.012  EVAL   -s "No Audible Tone"  :
 20.001  MESS
 20.002  ASK+         N                                           A        V

 20.003  HEAD         Continuity [09] Audible Tone
 20.004  RSLT         =FUNCTION: Continuity
 20.005  ASK-         N                                           A        V
 20.006  TARGET       -p
 20.007  VSET         nthrow = 0 nmeas = 1
 20.008  TARGET       -m
 20.009  M9000                                                             LO
 20.010  9000         0Z                                                S  4W
 20.011  MESS         An AUDIBLE tone should be detected.
 20.012  EVAL   -s "Audible Tone"  :
 21.001  MESS
 21.002  ASK+         N                                           A        V

 21.003  HEAD         Diode Measurement [09] Diode Test Voltage
 21.004  RSLT         =FUNCTION: Diode Measurement
 21.005  RSLT         =Diode Test Voltage
 21.006  TARGET       -p
 21.007  ASK-                                                     A        V
 21.008  ASK+         N G
 21.009  VSET         nthrow = 0 nmeas = 1
 21.010  TARGET       -m
 21.011  DISP         Press CONTINUITY/DIODE button to select DIODE Function
 21.011  DISP         on the UUT.
 21.012  TOL          0.0320U
 21.013  M9000        *
 21.014  9000         1.0000V                                           S  2W
 21.015  M9000        *
 21.016  9000         1.0000V        TOL                                   2W
 22.001  ASK-         N G
 22.002  ASK+                                                     A        V

 22.003  HEAD         DC Current [09] 30 mA Range Zero
 22.004  RSLT         =FUNCTION: DC Current
 22.005  RSLT         =30 mA Range Zero
 22.006  TARGET       -p
 22.007  ASK-                                                     A        V
 22.008  ASK+         N G
 22.009  VSET         nthrow = 0 nmeas = 1
 22.010  TARGET       -m
 22.011  DISP         Disconnect RED lead from UUT.         Connect WHITE
 22.011  DISP         lead to UUT HI Socket.
 22.012  DISP         Switch to mA Function on the UUT.
 22.013  TOL          0.020U
 22.014  M9000                                                             C2
 22.015  9000         0.000mA                                           S  2W
 22.016  M9000                                                             C2
 22.017  9000         0.000mA        TOL                                   2W
 23.001  ASK-         N G
 23.002  ASK+                                                     A        V

 23.003  HEAD         DC Current [09] 30 mA Range +30 mA
 23.004  RSLT         =FUNCTION: DC Current
 23.005  RSLT         =30 mA Range +30 mA
 23.006  TARGET       -p
 23.007  ASK-         N                                           A        V
 23.008  VSET         nthrow = 0 nmeas = 1
 23.009  TARGET       -m
 23.010  TOL          0.320U
 23.011  M9000                                                             C2
 23.012  9000         30.000mA                                          S  2W
 23.013  MESS         Use the buttons below to adjust the applied value,
 23.013  MESS         until the unit under test reads the nominal value,
 23.013  MESS         within the noise limits given below.
 23.013  MESS
 23.013  MESS         [09]Nominal :     30.00
 23.013  MESS         [09]Upper Limit : 30.01
 23.013  MESS         [09]Lower Limit : 29.99
 23.014  M9000                                                             C2
 23.015  9000         30.000mA                                          N  2W
 23.016  MESS
 23.017  MEMC         30.000mA       TOL
 24.001  ASK+         N                                           A        V

 24.002  HEAD         DC Current [09] 300 mA Range +300 mA
 24.003  RSLT         =FUNCTION: DC Current
 24.004  RSLT         =300 mA Range +300 mA
 24.005  TARGET       -p
 24.006  ASK-         N                                           A        V
 24.007  VSET         nthrow = 0 nmeas = 1
 24.008  TARGET       -m
 24.009  TOL          4.70U
 24.010  M9000                                                             C2
 24.011  9000         300.00mA                                          S  2W
 24.012  MESS         Use the buttons below to adjust the applied value,
 24.012  MESS         until the unit under test reads the nominal value,
 24.012  MESS         within the noise limits given below.
 24.012  MESS
 24.012  MESS         [09]Nominal :     300.0
 24.012  MESS         [09]Upper Limit : 300.1
 24.012  MESS         [09]Lower Limit : 299.9
 24.013  M9000                                                             C2
 24.014  9000         300.00mA                                          N  2W
 24.015  MESS
 24.016  MEMC         300.00mA       TOL
 25.001  ASK+         N                                           A        V

 25.002  HEAD         AC Current [09] 30 mA Range 30 mA @ 100 Hz
 25.003  RSLT         =FUNCTION: AC Current
 25.004  RSLT         =30 mA Range 30 mA @ 100 Hz
 25.005  TARGET       -p
 25.006  ASK-         N                                           A        V
 25.007  VSET         nthrow = 0 nmeas = 1
 25.008  TARGET       -m
 25.009  TOL          0.650U
 25.010  DISP         Press the DC/~ button to select A~, on the UUT.
 25.011  M9000                                                             C2
 25.012  9000         30.000mA                     100H           SI    S  2W
 25.013  MESS         Use the buttons below to adjust the applied value,
 25.013  MESS         until the unit under test reads the nominal value,
 25.013  MESS         within the noise limits given below.
 25.013  MESS
 25.013  MESS         [09]Nominal :     30.00
 25.013  MESS         [09]Upper Limit : 30.01
 25.013  MESS         [09]Lower Limit : 29.99
 25.014  M9000                                                             C2
 25.015  9000         30.000mA                     100H           SI    N  2W
 25.016  MESS
 25.017  MEMC         30.000mA       TOL
 26.001  ASK+         N                                           A        V

 26.002  HEAD         AC Current [09] 300 mA Range 300 mA @ 100 Hz
 26.003  RSLT         =FUNCTION: AC Current
 26.004  RSLT         =300 mA Range 300 mA @ 100 Hz
 26.005  TARGET       -p
 26.006  ASK-         N                                           A        V
 26.007  VSET         nthrow = 0 nmeas = 1
 26.008  TARGET       -m
 26.009  TOL          6.50U
 26.010  M9000                                                             C2
 26.011  9000         300.00mA                     100H           SI    S  2W
 26.012  MESS         Use the buttons below to adjust the applied value,
 26.012  MESS         until the unit under test reads the nominal value,
 26.012  MESS         within the noise limits given below.
 26.012  MESS
 26.012  MESS         [09]Nominal :     300.0
 26.012  MESS         [09]Upper Limit : 300.1
 26.012  MESS         [09]Lower Limit : 299.9
 26.013  M9000                                                             C2
 26.014  9000         300.00mA                     100H           SI    N  2W
 26.015  MESS
 26.016  MEMC         300.00mA       TOL
 27.001  ASK+         N                                           A        V

 27.002  HEAD         DC Current [09] 10 A Range +10 A
 27.003  RSLT         =FUNCTION: DC Current
 27.004  RSLT         =10 A Range +10 A
 27.005  TARGET       -p
 27.006  ASK-         N                                           A        V
 27.007  VSET         nthrow = 0 nmeas = 1
 27.008  TARGET       -m
 27.009  DISP         Switch to 10A Function, press the DC/~ button to
 27.009  DISP         select ADC, on the UUT, if  needed.
 27.010  TOL          0.170U
 27.011  M9000                                                             C1
 27.012  9000         10.000A                                           S  2W
 27.013  MESS         Use the buttons below to adjust the applied value,
 27.013  MESS         until the unit under test reads the nominal value,
 27.013  MESS         within the noise limits given below.
 27.013  MESS
 27.013  MESS         [09]Nominal :     10.00
 27.013  MESS         [09]Upper Limit : 10.01
 27.013  MESS         [09]Lower Limit : 9.99
 27.014  M9000                                                             C1
 27.015  9000         10.000A                                           N  2W
 27.016  MESS
 27.017  MEMC         10.000A        TOL
 28.001  ASK+         N                                           A        V

 28.002  HEAD         AC Current [09] 10 A Range 10 A @ 100 Hz
 28.003  RSLT         =FUNCTION: AC Current
 28.004  RSLT         =10 A Range 10 A @ 100 Hz
 28.005  TARGET       -p
 28.006  ASK-         N                                           A        V
 28.007  VSET         nthrow = 0 nmeas = 1
 28.008  TARGET       -m
 28.009  DISP         Press the DC/~ button to select A~, on the UUT.
 28.010  TOL          0.250U
 28.011  M9000                                                             C1
 28.012  9000         10.000A                      100H           SI    S  2W
 28.013  MESS         Use the buttons below to adjust the applied value,
 28.013  MESS         until the unit under test reads the nominal value,
 28.013  MESS         within the noise limits given below.
 28.013  MESS
 28.013  MESS         [09]Nominal :     10.00
 28.013  MESS         [09]Upper Limit : 10.01
 28.013  MESS         [09]Lower Limit : 9.99
 28.014  M9000                                                             C1
 28.015  9000         10.000A                      100H           SI    N  2W
 28.016  MESS
 28.017  MEMC         10.000A        TOL
 29.001  ASK+         N                                           A        V

 29.002  M9000        *
 29.003  9000         *                                                 S
 29.004  M9000        *
 29.005  9000         *                                                 S
 29.006  DISP         Disconnect test leads and switch off the UUT.

